.frontCover {
    qrfullpage: 1;
}

p {
    font-family: "汉仪旗黑50S", "HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    text-align: justify;
}

.qqreader-footnote {
    width: 1em;
    margin-left: 0.2em;
}

a {
    color: #0000CC;
}

div.tupian {
    width: 100%;
    margin: 1em auto 1em auto;
    text-align: center;
}

p.bodycontent-text {
    font-family: "汉仪旗黑50S", "HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    text-align: justify;
}

p.bodycontent-text-tushuo {
    text-align: center;
    margin-top: 0.2em;
}

h1.bodycontent-first-title {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    background: #1979CA;
    color: #ffffff;
    margin: 2em 0em 2em 0em;
}

h2.bodycontent-second-title {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0em;
    border-bottom: 1px solid #1979CA;
    color: #1979CA;
    margin: 2em 0em 2em 0em;
}

h4, h5, h6 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.0em;
    color: #1979CA;
    margin: 2em 0em 2em 0em;
}

img.image-alone {
    width: auto;
    margin-bottom: 0.2em;
}

.contentTitle1 {
    font-size: 1.3em;
    line-height: 1.5em;
    text-indent: 0em;
    font-weight: 800;
    font-weight: bold !important;
}

.content {
    font-size: 1em;
    text-align: justify;
    text-indent: 0em;
    line-height: 1.5em;
}